.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.379875,0.000000,-0.129919,0.380090,0,0);-ms-transform:matrix(0.379875,0.000000,-0.129919,0.380090,0,0);-webkit-transform:matrix(0.379875,0.000000,-0.129919,0.380090,0,0);}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.404876px;}
._2{width:1.993298px;}
._0{width:720.431712px;}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,128,0);}
.fc2{color:rgb(0,0,128);}
.fsb{font-size:27.839989px;}
.fsa{font-size:32.159987px;}
.fs4{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs5{font-size:51.839979px;}
.fs8{font-size:59.349975px;}
.fs2{font-size:63.839974px;}
.fs1{font-size:80.159968px;}
.fs9{font-size:87.839965px;}
.fs7{font-size:111.839955px;}
.fs6{font-size:123.839950px;}
.y29{bottom:-42.611414px;}
.y1f{bottom:-9.448440px;}
.y47{bottom:-4.049663px;}
.y4b{bottom:-0.193777px;}
.y55{bottom:-0.193612px;}
.y57{bottom:-0.193574px;}
.y53{bottom:-0.000966px;}
.y49{bottom:-0.000323px;}
.y0{bottom:0.000000px;}
.y51{bottom:1.349702px;}
.y4f{bottom:2.506537px;}
.y13{bottom:3.469528px;}
.y22{bottom:4.241802px;}
.y24{bottom:5.205836px;}
.y28{bottom:7.132700px;}
.y23{bottom:19.795081px;}
.y21{bottom:20.759114px;}
.y50{bottom:22.494375px;}
.y20{bottom:25.000916px;}
.y4e{bottom:34.255585px;}
.y4d{bottom:36.762122px;}
.y4c{bottom:49.680167px;}
.y48{bottom:165.749770px;}
.y46{bottom:201.805012px;}
.y45{bottom:212.601461px;}
.y44{bottom:227.447573px;}
.y43{bottom:242.100878px;}
.y42{bottom:257.139796px;}
.y41{bottom:271.600295px;}
.y40{bottom:286.446406px;}
.y3f{bottom:301.292518px;}
.y56{bottom:311.897651px;}
.y3e{bottom:316.138630px;}
.y3d{bottom:330.791935px;}
.y3c{bottom:345.638047px;}
.y3b{bottom:360.291352px;}
.y3a{bottom:375.330270px;}
.y39{bottom:389.983575px;}
.y38{bottom:404.636880px;}
.y54{bottom:407.144172px;}
.y37{bottom:419.482992px;}
.y36{bottom:434.521910px;}
.y35{bottom:448.982409px;}
.y34{bottom:463.828520px;}
.y33{bottom:478.674632px;}
.y32{bottom:493.520744px;}
.y31{bottom:508.174049px;}
.y30{bottom:523.020161px;}
.y2f{bottom:537.673466px;}
.y2e{bottom:552.712384px;}
.y2d{bottom:567.365689px;}
.y2c{bottom:582.018994px;}
.y2b{bottom:597.636332px;}
.y2a{bottom:620.001903px;}
.y1e{bottom:679.001651px;}
.y1d{bottom:689.797909px;}
.y1c{bottom:709.849800px;}
.y1b{bottom:728.166431px;}
.y1a{bottom:746.675869px;}
.y19{bottom:765.185307px;}
.y18{bottom:783.887552px;}
.y17{bottom:802.204183px;}
.y52{bottom:808.182155px;}
.y4a{bottom:818.208105px;}
.y16{bottom:820.520815px;}
.y15{bottom:839.030253px;}
.y14{bottom:857.539691px;}
.y12{bottom:872.579601px;}
.y11{bottom:876.049129px;}
.y10{bottom:894.558567px;}
.yf{bottom:913.068005px;}
.ye{bottom:931.384636px;}
.yd{bottom:949.894074px;}
.yc{bottom:968.596318px;}
.yb{bottom:986.912950px;}
.ya{bottom:1005.615194px;}
.y9{bottom:1026.052699px;}
.y8{bottom:1046.297397px;}
.y7{bottom:1069.819807px;}
.y6{bottom:1106.645877px;}
.y5{bottom:1143.664753px;}
.y4{bottom:1153.305085px;}
.y3{bottom:1175.477849px;}
.y2{bottom:1197.265000px;}
.y1{bottom:1219.823378px;}
.y27{bottom:1257.421819px;}
.y26{bottom:1264.554519px;}
.y25{bottom:1297.331649px;}
.h13{height:2.313681px;}
.h8{height:7.133849px;}
.h18{height:7.519462px;}
.h1d{height:11.568403px;}
.h1c{height:12.725244px;}
.h1a{height:17.159798px;}
.h19{height:17.352605px;}
.h1e{height:17.545412px;}
.h7{height:17.738218px;}
.hb{height:24.872067px;}
.hd{height:25.836101px;}
.h1b{height:26.531509px;}
.h16{height:30.648468px;}
.h17{height:31.484627px;}
.ha{height:36.703110px;}
.h5{height:37.967505px;}
.hc{height:38.879984px;}
.h6{height:39.003344px;}
.h4{height:42.084463px;}
.h9{height:43.232623px;}
.h1{height:44.351982px;}
.h11{height:45.381866px;}
.h2{height:46.079982px;}
.h15{height:46.991981px;}
.he{height:47.879981px;}
.h12{height:52.057815px;}
.h3{height:78.476609px;}
.h10{height:83.879966px;}
.h14{height:85.995326px;}
.hf{height:92.879963px;}
.h0{height:1352.860504px;}
.w7{width:3.663328px;}
.wb{width:6.169815px;}
.w8{width:6.941042px;}
.w9{width:7.519462px;}
.w1{width:8.676303px;}
.w5{width:14.267697px;}
.w2{width:14.460504px;}
.w4{width:16.581378px;}
.w6{width:28.535395px;}
.wa{width:151.931697px;}
.w3{width:235.995429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:17.352598px;}
.x2{left:71.338459px;}
.xe{left:114.719954px;}
.x10{left:118.383328px;}
.x9{left:202.061365px;}
.x6{left:230.403941px;}
.xd{left:298.272000px;}
.x5{left:334.519664px;}
.x1{left:348.980028px;}
.xf{left:389.662231px;}
.xa{left:394.482397px;}
.x3{left:466.399276px;}
.x7{left:474.882958px;}
.xc{left:579.384202px;}
.x4{left:592.687866px;}
.x8{left:710.878387px;}
.x14{left:740.377542px;}
.x16{left:762.164975px;}
.x19{left:766.213916px;}
.x13{left:791.278473px;}
.x1a{left:879.777076px;}
.x11{left:906.384403px;}
.x17{left:914.096672px;}
.x12{left:924.893849px;}
.x18{left:930.870857px;}
.x15{left:936.076639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.165832pt;}
._2{width:1.654131pt;}
._0{width:597.847794pt;}
.fsb{font-size:23.102920pt;}
.fsa{font-size:26.687855pt;}
.fs4{font-size:33.061075pt;}
.fs3{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs5{font-size:43.019230pt;}
.fs8{font-size:49.251374pt;}
.fs2{font-size:52.977385pt;}
.fs1{font-size:66.520475pt;}
.fs9{font-size:72.893695pt;}
.fs7{font-size:92.810005pt;}
.fs6{font-size:102.768160pt;}
.y29{bottom:-35.360937pt;}
.y1f{bottom:-7.840756pt;}
.y47{bottom:-3.360599pt;}
.y4b{bottom:-0.160805pt;}
.y55{bottom:-0.160668pt;}
.y57{bottom:-0.160637pt;}
.y53{bottom:-0.000802pt;}
.y49{bottom:-0.000268pt;}
.y0{bottom:0.000000pt;}
.y51{bottom:1.120045pt;}
.y4f{bottom:2.080041pt;}
.y13{bottom:2.879176pt;}
.y22{bottom:3.520045pt;}
.y24{bottom:4.320045pt;}
.y28{bottom:5.919047pt;}
.y23{bottom:16.426880pt;}
.y21{bottom:17.226880pt;}
.y50{bottom:18.666880pt;}
.y20{bottom:20.746925pt;}
.y4e{bottom:28.426880pt;}
.y4d{bottom:30.506921pt;}
.y4c{bottom:41.226917pt;}
.y48{bottom:137.546880pt;}
.y46{bottom:167.467200pt;}
.y45{bottom:176.426596pt;}
.y44{bottom:188.746591pt;}
.y43{bottom:200.906586pt;}
.y42{bottom:213.386581pt;}
.y41{bottom:225.386577pt;}
.y40{bottom:237.706572pt;}
.y3f{bottom:250.026567pt;}
.y56{bottom:258.827200pt;}
.y3e{bottom:262.346562pt;}
.y3d{bottom:274.506557pt;}
.y3c{bottom:286.826552pt;}
.y3b{bottom:298.986547pt;}
.y3a{bottom:311.466542pt;}
.y39{bottom:323.626537pt;}
.y38{bottom:335.786532pt;}
.y54{bottom:337.867200pt;}
.y37{bottom:348.106527pt;}
.y36{bottom:360.586522pt;}
.y35{bottom:372.586518pt;}
.y34{bottom:384.906513pt;}
.y33{bottom:397.226508pt;}
.y32{bottom:409.546503pt;}
.y31{bottom:421.706498pt;}
.y30{bottom:434.026493pt;}
.y2f{bottom:446.186488pt;}
.y2e{bottom:458.666483pt;}
.y2d{bottom:470.826478pt;}
.y2c{bottom:482.986473pt;}
.y2b{bottom:495.946468pt;}
.y2a{bottom:514.506461pt;}
.y1e{bottom:563.467200pt;}
.y1d{bottom:572.426438pt;}
.y1c{bottom:589.066431pt;}
.y1b{bottom:604.266425pt;}
.y1a{bottom:619.626419pt;}
.y19{bottom:634.986413pt;}
.y18{bottom:650.506406pt;}
.y17{bottom:665.706400pt;}
.y52{bottom:670.667200pt;}
.y4a{bottom:678.987200pt;}
.y16{bottom:680.906394pt;}
.y15{bottom:696.266388pt;}
.y14{bottom:711.626382pt;}
.y12{bottom:724.107200pt;}
.y11{bottom:726.986376pt;}
.y10{bottom:742.346370pt;}
.yf{bottom:757.706364pt;}
.ye{bottom:772.906358pt;}
.yd{bottom:788.266351pt;}
.yc{bottom:803.786345pt;}
.yb{bottom:818.986339pt;}
.ya{bottom:834.506333pt;}
.y9{bottom:851.466326pt;}
.y8{bottom:868.266319pt;}
.y7{bottom:887.786312pt;}
.y6{bottom:918.346299pt;}
.y5{bottom:949.066287pt;}
.y4{bottom:957.066284pt;}
.y3{bottom:975.466276pt;}
.y2{bottom:993.546269pt;}
.y1{bottom:1012.266262pt;}
.y27{bottom:1043.467200pt;}
.y26{bottom:1049.386247pt;}
.y25{bottom:1076.586236pt;}
.h13{height:1.920000pt;}
.h8{height:5.920000pt;}
.h18{height:6.240000pt;}
.h1d{height:9.600000pt;}
.h1c{height:10.560000pt;}
.h1a{height:14.240000pt;}
.h19{height:14.400000pt;}
.h1e{height:14.560000pt;}
.h7{height:14.720000pt;}
.hb{height:20.640000pt;}
.hd{height:21.440000pt;}
.h1b{height:22.017082pt;}
.h16{height:25.433526pt;}
.h17{height:26.127410pt;}
.ha{height:30.457951pt;}
.h5{height:31.507204pt;}
.hc{height:32.264422pt;}
.h6{height:32.366792pt;}
.h4{height:34.923648pt;}
.h9{height:35.876444pt;}
.h1{height:36.805341pt;}
.h11{height:37.659986pt;}
.h2{height:38.239315pt;}
.h15{height:38.996135pt;}
.he{height:39.733039pt;}
.h12{height:43.200000pt;}
.h3{height:65.123545pt;}
.h10{height:69.607504pt;}
.h14{height:71.362927pt;}
.hf{height:77.076120pt;}
.h0{height:1122.666667pt;}
.w7{width:3.040000pt;}
.wb{width:5.120000pt;}
.w8{width:5.760000pt;}
.w9{width:6.240000pt;}
.w1{width:7.200000pt;}
.w5{width:11.840000pt;}
.w2{width:12.000000pt;}
.w4{width:13.760000pt;}
.w6{width:23.680000pt;}
.wa{width:126.080000pt;}
.w3{width:195.840000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:14.399994pt;}
.x2{left:59.199976pt;}
.xe{left:95.199962pt;}
.x10{left:98.240000pt;}
.x9{left:167.679933pt;}
.x6{left:191.199924pt;}
.xd{left:247.520000pt;}
.x5{left:277.600000pt;}
.x1{left:289.599884pt;}
.xf{left:323.359871pt;}
.xa{left:327.359869pt;}
.x3{left:387.039845pt;}
.x7{left:394.080000pt;}
.xc{left:480.800000pt;}
.x4{left:491.840000pt;}
.x8{left:589.920000pt;}
.x14{left:614.399774pt;}
.x16{left:632.480000pt;}
.x19{left:635.840000pt;}
.x13{left:656.639737pt;}
.x1a{left:730.080000pt;}
.x11{left:752.160000pt;}
.x17{left:758.560000pt;}
.x12{left:767.520000pt;}
.x18{left:772.480000pt;}
.x15{left:776.800000pt;}
}
